<?php 
 list($abs1, $s2) = explode("pages",getcwd( ));
include $abs1."abegin.php";
echo "behavior";
include $abs1."abegin1.php";
$os="";
$ff=getcwd( )."/b-e-h-a-v-i-o-r-.htm";
include $abs1."time.php";
include $abs1."aend.php";
?>